"ImageUnusable" = "Esta imagen no se puede usar para el arranque.";
"OffsetNotFound" = "No se pudo localizar la imagen de arranque.";
"OffsetNotFound2" = "¿Desea informar de este error?";
"Report" = "Informar";
"Quit" = "Salir";